Application: gvSIG desktop - gvSIG feature requests #5671
Poder hacer checkout de varias tablas simultaneamente.
08/22/2021 01:35 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: VCSGis

Target version: 2.6.0-3232

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Actualmente el dialogo de obtener copia local (checkout) permite ir seleccionando una a una las tablas del repositorio para ir
haciendo checkout de ellas.

Se querria poder seleccionar varias y poder hacer checkout de ellas sin tener que ir una a una.

Associated revisions

Revision 4357 - 08/23/2021 01:08 PM - Joaquin del Cerro Murciano

refs #5671, corregido error al intentar borrar una tabla que no existe

History

#1 - 08/22/2021 01:35 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/23/2021 11:43 AM - Joaquin del Cerro Murciano

- Status changed from Fixed to In progress

En el build 3231 esta fallando cuando se seleccionan varias tablas.

#3 - 08/23/2021 12:56 PM - Joaquin del Cerro Murciano

- Target version changed from 2.6.0-3231 to 2.6.0-3232

#4 - 08/23/2021 01:08 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#5 - 12/13/2022 01:04 PM - Alvaro Anguix

- Status changed from Fixed to Closed
